/* Site Colours: 
	#1A446C = blue grey
	#689DC1 = light blue
	#D4E6F4 = very light blue
	#EEE4BP = light tan
	#8D0D19 = burgundy
*/
<style type="text/css">

#main {
	font-family: Arial, Helvetica, sans-serif;
	background: #FFF;
	float: left;
	height: 960px;
	width: 600px;
	padding-left: 20px;
	text-align: left;
	color: #000;
}

#main h2 {
	font: 14px "Arial Black", Gadget, sans-serif;
	font-weight: bolder;
	padding-bottom: 6px;
	margin-top: 10px;
}

html {
	height: 100%;
	width: 100%;
    }
body {
	width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    border: 0px;
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    background: #D4E6F4;
    font-size: 13px;
    line-height: 15px;
   }    
img {
	border: none;
}
table, tr, td {
	border-collapse: collapse;
	vertical-align: top;
	font-size: 13px;
	line-height: 20px;
	font-weight:bold;
   }
	a {color: #8D0D19;}
	
#header {
	height; 70px;
	margin: 0px;
	padding: 0px;
	text-align: left;
	background: #1A446C;
	}
#header h1 {
	padding: 1em;
	margin: 0px;
	}


#structure {
	height: 600px;
	width: 100%;
	}
/* Navidation */

#navigation {
	width: 150px;
	padding: 1em 2em;
	color: #D4E6F4;
	background: #8D0D19;
	}
#navigation a {
	color: #D4E6F4;
	text-decoration: none;
	
	}
ul.subjects {
	padding-left: 0px;
	list-style: none;
	}
ul.pages {
	padding-left: 2em;
	list-style: square;
	}
.selected {
	font-weight: bold;
}

/* Page Content */

#league2013 {
	padding-left: 2em;
	vertical-align: top;
	background: #EEE4B9;
}
#league2013 h2 {
	color: #8D0D19;
	margin-top: 1em;
}
#league2013 h3 {
	color: #8D0D19;
}
table
{
border-collapse:collapse;
}
table,th, td
{
border: 1px solid black;
}
</style>

</style>	